<?php

namespace Database\Seeders;

use App\Models\DevisStatus;
use App\Models\MeetingStatus;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class MeetingStatusTable extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $status  = MeetingStatus::create(['status' => 'Annuler','color'=>'danger']);
        $status2 = MeetingStatus::create(['status' => 'En cours','color'=>'primary']);
        $status3 = MeetingStatus::create(['status' => 'Terminer','color'=>'success']);
    }
}
